Support » Plugin: Publish To Apple News » Apple New Plugin Error

  • Resolved sherissedw

    (@sherissedw)


    Hi there,

    I’m having an issue activating my “Apple New” plugin on WordPress. I keep getting this error. What can I do to fix this?

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING in /home2/faithgla/public_html/wp-content/plugins/publish-to-apple-news/apple-news.php on line 44

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Bradford Campeau-Laurion

    (@potatomaster)

    What version of PHP is your site running? If you don’t know the answer to this question, please ask your web host.

    Thanks.

    I’m on 5.4.24 version.

    Plugin Author Bradford Campeau-Laurion

    (@potatomaster)

    The error message you’ve received would indicate that for some reason, your web host doesn’t support PHP namespaces. These were introduced in PHP 5.3 so you should be fine, but it appears it’s not working for you for some reason.

    The plugin is very dependent on PHP namespaces and since they were released over 7 years ago, we feel pretty justified in expecting every modern web host should support them.

    Unfortunately, I cannot tell you why this isn’t working for you. Can you please follow up with your web host’s support and see what they say?

    Thanks.

    Plugin Author Bradford Campeau-Laurion

    (@potatomaster)

    Looks like you opened multiple issues for this same topic. Closing this as a duplicate.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Apple New Plugin Error’ is closed to new replies.